smartsens 2.0.0.0

Data Fields
smartsens_u16_conv Union Reference

U16 converter union. More...

`#include <smartsens.h>`

## Data Fields
uint16_t | u16_val
uint8_t | bytes [2]

## Detailed Description

U16 converter union.

Union converting uint16_t to uint8_t array.

## Field Documentation

## ◆ bytes

uint8_t bytes[2]

## ◆ u16_val

uint16_t u16_val

The documentation for this union was generated from the following file:

- D:/GIT/click_repository/cmake/smartsens/lib_smartsens/include/smartsens.h